WordPress.org

Ready to get started?Download WordPress

Forums

WP No Category Base - WPML compatible
[resolved] latest version 1.1.0 or 1.1.5? (2 posts)

  1. andamira
    Member
    Posted 1 year ago #

    Hi,

    First of all, I'm in love with your plugin and I consider it essential. So thank you for that.

    Now the question. I recently started to use wordshell for maintain wordpress instalations and it's telling me that something happens with your plugin version.

    no-category-base-wpml: We have a cached version 1.1.5 from wordpress.org, but wordpress.org now claims the latest version is only 1.1.0. Unless you used --trunk to download this version from the development trunk, then this may mean that the later version was withdrawn

    In the readme from github
    lists the changelog:

    = 1.1.5 =
    Added support for custom pagination_base

    While in this page wordpress shows the version is 1.1.0

    So is it true that the plugin was updated and later withdrawn?. I'm just trying to figure out the reliabity of the tools I'm using. Thank you

    http://wordpress.org/extend/plugins/no-category-base-wpml/

  2. mines.io
    Member
    Plugin Author

    Posted 1 year ago #

    Hi andamira,

    Thank you for your support, although all the credit should go to Saurabh Gupta, the original author.

    Now, regarding the plugin. The stable version should be 1.1.0. The dev version is 1.1.5. I understand your confusion: I have to cleanup the code @ github, please don't pay attention to that.

    Cheers.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.